# BUYThemeStyle Constants Reference

Declared in | BUYTheme.h

### BUYThemeStyle

The theme style for the BUYProductViewController

#### Definition

`typedef NS_ENUM(NSInteger, BUYThemeStyle ) {
BUYThemeStyleLight,
BUYThemeStyleDark,
};`

#### Constants

`BUYThemeStyleLight`

  Light theme style, providing light backgrounds and light styled UIVisualEffectViews

  Declared In `BUYTheme.h`.

`BUYThemeStyleDark`

  Dark theme style, providing dark backgrounds and dark styled UIVisualEffectViews

  Declared In `BUYTheme.h`.

#### Declared In

`BUYTheme.h`